[MainSetting]
EnableGrab=1
EnableSelect=1
GrabMode=0
SelectMode=0
GrabSound=0
GrabChinese=1
GrabSpecialArea=0
GrabPowerword=1
[Advance]
DoubleCtrl=1
SetHotQueryCustom=0
CustomHotKey=262257
CopyExplain=393283
SwitchContent=393297
AddInNewWord=393334
GrabInternal=600
ContentType=0
AutoAddinNewWord=0
